@charset "utf-8";

html{overflow-y:scroll;}

html, body, div, span,
h1, h2, h3, h4, h5, h6, p, img, a img,
dl, dt, dd, ol, ul, li
 {
    margin : 0px ;
    padding : 0px ;
    border : 0px ;
    outline : 0px ;
    font-size:100%;
    vertical-align:baseline;
    list-style:none;

}

body {
    font-size : 12px;
    color: #555;
    font-family:"メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "sans-serif";
    width: 100%;
    min-width: 900px;
    background :  url(../image/back.jpg) repeat 0px 0px;
}
ul, li {
    list-style-type : none;
}

a {
    text-decoration: none;
    color: #dc4275;
}

a:hover {
    text-decoration: underline;

}
#wrap{
    width: 930px;
    margin: 0px auto 10px auto;
}
#header{
	width:100%;
	overflow:hidden;
}
#header_in{
    float: right;
    width: 717px;
}
#title{
    margin: 10px 0px 10px 0px;
    background :  url(../image/pat.jpg) repeat 0px 0px;
		padding: 0px 0px;
}
h1{
    font-size: 22px;
    padding: 18px 0px 0px 10px;

}
h1 a{
    color: #fff;
}
h1 a:hover{
    color: #ddd;
    text-decoration: none;

}

h2{
    font-size: 15px;
    font-weight: bold;
    padding: 0px 0px 20px 10px;
		color: #eee;

}
#menu{
    float: left;
    width: 200px;
    margin: 10px 0px;
    border: #fff solid 1px;
}
#menu li{
    border-bottom: #fff solid 1px;
}
#menu li.lst{
	border:none;
}
#menu li a{
    text-align : center;
    display : block;
    padding : 14px 0px 0px 0px;
    background : #8DB0B4;
    min-height : 32px;
    height: auto !important;
    height:35px\9;
    *height:35px;
    _height:33px;
    color: #fff;
    text-align: center;
    

}
#menu li a:hover{
    background : #eee;
    color: #3DA2AA;
    text-decoration: none;

}
.main_img{
    display: block;
    margin: 0px 0px 10px 0px;
}
#main{
    width: 717px;
    float: right;
}
.sub #main{
    width: 100%;
    float: right;
}

h3{
    padding: 5px 0px 5px 10px;
    font-size: 17px;
    background :  url(../image/pat.jpg) repeat 0px 0px;
    margin-bottom: 10px;
    color: #fff;
}
.text_limits, .topics_limits, .sitemap_limits{
    margin-bottom: 10px;
    padding: 0px 0px 0px 0px;
    background-color: #fff;
    border: #fff solid 1px;
}

.text_limits p {
    margin : 0px 20px;
    padding : 0px 0px 15px 0px;
}
.news_limits h3{
	background: #8DB0B4;
}
.news_limits{
    width: 200px;
    float: left;
    margin: 0px 0px 10px 0px;
    background-color: #fff;
    padding: 0px 0px 5px 0px;
    border: #fff solid 1px;

}
.news_limits dl {
    margin : 0px 10px;
    zoom: 1;
		overflow:hidden;
    overflow-y:auto;
    max-height : 350px;
    _height: 350px;
    
}

.news_limits dt{
    font-size : 13px;
    padding : 4px 0px 0px 0px;
    margin : 0px ;
    width : 90px;
    color : #000;
}

.news_limits dd{
    margin : 0px 5px 5px 0px;
    border-bottom : 1px dotted #000;
}

.topics_limits h4 {
    font-size : 14px;
    margin : 10px 20px 5px 20px;
    font-weight : bold;
    border-bottom : 1px dotted #000;
}

.topics_limits p {
    margin : 5px 20px 25px 20px;

}

.sitemap_limits ul, .text_limits ul {
    margin : 0px 30px 0px 20px;
}

.sitemap_limits ul li, .text_limits ul li {
    padding : 10px 0px 0px 0px;
    list-style: inside square;
}

    

#footer_area{
    clear: both;
    padding: 20px 0px 20px 0px;
    background :  url(../image/pat.jpg) repeat 0px 0px;
    height: 18px;
		*margin: 0px 0px 10px 0px;
}
#footer_area p {
    display : block;
    text-align : center;
    margin : 0px auto;
    color : #fff;
    width: 930px;
}
#footer_area p a{
	color: #fff;
	text-decoration:underline;
}#footer_area p a:hover{
	color: #c6c6c6;
	text-decoration:underline;
}